summary,echosounder-method {oce} | R Documentation

## Summarize an Echosounder Object

### Description

Summarizes some of the data in an `echosounder` object.

### Usage

    ## S4 method for signature 'echosounder'
    summary(object, ...)

### Arguments

`object` | an object of class `"echosounder"`, usually, a result of a call to `read.echosounder`, `read.oce`, or `as.echosounder`.
`...` | further arguments passed to or from other methods.

### Author(s)

Dan Kelley

### See Also

Other things related to `echosounder` data: `[[,echosounder-method`, `[[<-,echosounder-method`, `as.echosounder`, `echosounder-class`, `echosounder`, `findBottom`, `plot,echosounder-method`, `read.echosounder`, `subset,echosounder-method`

[Package oce version 0.9-22 Index]